Subject: [NEXTEL-1] Did You Read This Article?

From: [email-masked]
Date: Thu, 27 Nov 2003 12:48:13 -0500 (EST)

They even mention solar flares as the possible cause of a 800 Mhz TRS
failure in Atlantic City New Jersey.

AC radio system safety risk, police, fire unions say Press of Atlantic
City, NJ 
... Department's system. October 2003 - Police and firefighters report
radio problems at Tropicana's garage collapse. November 2003 ...
<http://www.pressofatlanticcity.com/news/atlantic/112503RADIOS_N25.html>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/